diff --git a/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/exportimport/portlet/preferences/processor/WYSIWYGExportImportPortletPreferencesProcessor.java b/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/exportimport/portlet/preferences/processor/WYSIWYGExportImportPortletPreferencesProcessor.java
index 7ac0e689978a3c..9e787bfd573067 100644
--- a/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/exportimport/portlet/preferences/processor/WYSIWYGExportImportPortletPreferencesProcessor.java
+++ b/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/exportimport/portlet/preferences/processor/WYSIWYGExportImportPortletPreferencesProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.wysiwyg.web.internal.exportimport.portlet.preferences.processor;
diff --git a/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/portlet/WYSIWYGPortlet.java b/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/portlet/WYSIWYGPortlet.java
index 0a4403c0ea59df..fa8347d51bc658 100644
--- a/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/portlet/WYSIWYGPortlet.java
+++ b/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/portlet/WYSIWYGPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.wysiwyg.web.internal.portlet;
diff --git a/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/portlet/action/WYSIWYGConfigurationAction.java b/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/portlet/action/WYSIWYGConfigurationAction.java
index e8be2f5351230f..4913c2ee05b7cb 100644
--- a/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/portlet/action/WYSIWYGConfigurationAction.java
+++ b/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/portlet/action/WYSIWYGConfigurationAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.wysiwyg.web.internal.portlet.action;
diff --git a/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/upgrade/WYSIWYGWebUpgrade.java b/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/upgrade/WYSIWYGWebUpgrade.java
index d6e6212a9d0187..22beea2a8bbef6 100644
--- a/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/upgrade/WYSIWYGWebUpgrade.java
+++ b/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/upgrade/WYSIWYGWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.wysiwyg.web.internal.upgrade;
diff --git a/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/upgrade/v1_0_0/UpgradePortletId.java b/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/upgrade/v1_0_0/UpgradePortletId.java
index d8c1d84812c8a5..7f4be686e555f9 100644
--- a/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/upgrade/v1_0_0/UpgradePortletId.java
+++ b/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/upgrade/v1_0_0/UpgradePortletId.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.wysiwyg.web.internal.upgrade.v1_0_0;
diff --git a/modules/apps/archived/wysiwyg-web/src/main/resources/META-INF/resources/configuration.jsp b/modules/apps/archived/wysiwyg-web/src/main/resources/META-INF/resources/configuration.jsp
index 3c3b9c0cdde58b..0977d5fe7ae61d 100644
--- a/modules/apps/archived/wysiwyg-web/src/main/resources/META-INF/resources/configuration.jsp
+++ b/modules/apps/archived/wysiwyg-web/src/main/resources/META-INF/resources/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/wysiwyg-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/wysiwyg-web/src/main/resources/META-INF/resources/init.jsp
index a147a5246cf011..9b57c7fc425509 100644
--- a/modules/apps/archived/wysiwyg-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/wysiwyg-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/wysiwyg-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/wysiwyg-web/src/main/resources/META-INF/resources/view.jsp
index 826772f7e4b15b..43be45dd44f5ee 100644
--- a/modules/apps/archived/wysiwyg-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/wysiwyg-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/configuration/XSLContentConfiguration.java b/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/configuration/XSLContentConfiguration.java
index 555604a63bd612..bc768132a213b0 100644
--- a/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/configuration/XSLContentConfiguration.java
+++ b/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/configuration/XSLContentConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.xsl.content.web.internal.configuration;
@@ -19,7 +19,7 @@ import aQute.bnd.annotation.metatype.Meta;
 import com.liferay.portal.configuration.metatype.annotations.ExtendedObjectClassDefinition;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  */
 @ExtendedObjectClassDefinition(category = "xsl-content")
 @Meta.OCD(
diff --git a/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/configuration/XSLContentPortletInstanceConfiguration.java b/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/configuration/XSLContentPortletInstanceConfiguration.java
index 853d3df5db3fd7..417c41d09fca38 100644
--- a/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/configuration/XSLContentPortletInstanceConfiguration.java
+++ b/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/configuration/XSLContentPortletInstanceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.xsl.content.web.internal.configuration;
diff --git a/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/constants/XSLContentPortletKeys.java b/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/constants/XSLContentPortletKeys.java
index f99e5ef8118371..69d3678c344313 100644
--- a/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/constants/XSLContentPortletKeys.java
+++ b/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/constants/XSLContentPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.xsl.content.web.internal.constants;
diff --git a/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/display/context/XSLContentDisplayContext.java b/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/display/context/XSLContentDisplayContext.java
index ade7c57a8d1898..f774093a3a4e11 100644
--- a/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/display/context/XSLContentDisplayContext.java
+++ b/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/display/context/XSLContentDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.xsl.content.web.internal.display.context;
diff --git a/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/portlet/XSLContentPortlet.java b/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/portlet/XSLContentPortlet.java
index 00e617d98ef64a..6ae42bc30e8d52 100644
--- a/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/portlet/XSLContentPortlet.java
+++ b/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/portlet/XSLContentPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.xsl.content.web.internal.portlet;
@@ -35,7 +35,7 @@ import org.osgi.service.component.annotations.Modified;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  */
 @Component(
 	configurationPid = "com.liferay.xsl.content.web.internal.configuration.XSLContentConfiguration",
diff --git a/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/portlet/action/XSLContentConfigurationAction.java b/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/portlet/action/XSLContentConfigurationAction.java
index c0073900a8a1eb..17b17bf915e793 100644
--- a/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/portlet/action/XSLContentConfigurationAction.java
+++ b/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/portlet/action/XSLContentConfigurationAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.xsl.content.web.internal.portlet.action;
diff --git a/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/settings/definition/XSLContentPortletInstanceConfigurationBeanDeclaration.java b/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/settings/definition/XSLContentPortletInstanceConfigurationBeanDeclaration.java
index 50426230d6ac86..5ddd5ca9d07ef5 100644
--- a/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/settings/definition/XSLContentPortletInstanceConfigurationBeanDeclaration.java
+++ b/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/settings/definition/XSLContentPortletInstanceConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.xsl.content.web.internal.settings.definition;
diff --git a/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/upgrade/XSLContentWebUpgrade.java b/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/upgrade/XSLContentWebUpgrade.java
index e4a1000c177bbf..3db06926751c76 100644
--- a/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/upgrade/XSLContentWebUpgrade.java
+++ b/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/upgrade/XSLContentWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.xsl.content.web.internal.upgrade;
@@ -22,7 +22,7 @@ import com.liferay.xsl.content.web.internal.constants.XSLContentPortletKeys;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
 public class XSLContentWebUpgrade implements UpgradeStepRegistrator {
diff --git a/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/util/XSLContentUtil.java b/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/util/XSLContentUtil.java
index ce2be27402e6f5..3bf870abd0eb21 100644
--- a/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/util/XSLContentUtil.java
+++ b/modules/apps/archived/xsl-content-web/src/main/java/com/liferay/xsl/content/web/internal/util/XSLContentUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.xsl.content.web.internal.util;
diff --git a/modules/apps/archived/xsl-content-web/src/main/resources/META-INF/resources/configuration.jsp b/modules/apps/archived/xsl-content-web/src/main/resources/META-INF/resources/configuration.jsp
index 0d4979b20e0a3a..b42d6ae57e7a02 100644
--- a/modules/apps/archived/xsl-content-web/src/main/resources/META-INF/resources/configuration.jsp
+++ b/modules/apps/archived/xsl-content-web/src/main/resources/META-INF/resources/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
